/* SET DEFAULTS */
body {
font-size: small;
font-family: verdana, sans serif;
margin: 0;
padding: 0;
background: #DDD url(/i/ne05/fmwk/ypbg.gif) repeat-y top center;
text-align: center;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,input {
margin: 0;
padding: 0;
font-size: 1em;
}
h1,h2,h3,h4,h5,h6 {
font-family: arial;
}

a {
color: #007;
text-decoration: none;
}
a:visited {
color: #606;
}
a:hover {
color: #900;
text-decoration: underline;
}

a img {
border: 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color: #000;
}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
color: #606;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
color: #900;
}

h3 {
text-transform: uppercase;
margin: 0 0 5px;
color: #600;
text-shadow: #BBB 2px 2px 2px;
}

.empty, #empty, .clear {
clear: both;
height: 1px;
overflow: hidden;
}

.readMore {
display: block;
text-align: right;
font-weight: bold;
}

p {
margin: 0 0 10px;
}

/* SHELL INFO */

#newsShell {
width: 960px;
text-align: left;
margin: 0 auto;
}

/* HEADER INFO */
#newsBrand {
position: relative;
height: 75px;
}

#cnetSitesHed {
position: absolute;
top: 2px;
right: 0;
font-size: 75%;
}

#cnetSitesHed a, #cnetSitesHed a:visited {
color: #000;
}

#newsHedNav, #newsSvcsNav {
height: 2em;
line-height: 2em;
font-size: 80%;
color: #FFF;
font-weight: bold;
font-family: arial;
background: #000;
}
#newsHedNav {
position: relative;
height: 3em;
line-height: 3em;
}

* html #newsSvcsNav {
bottom: -1px;
}

#newsSvcsNav {
position: absolute;
right: 0;
bottom: 0;
background: 0;
width: 960px;
}
#newsSvcsNav a, #newsSvcsNav a:visited {
float: right;
color: #FFF;
padding: 0 7px;
border-right: 1px solid #999;
background: #444;
}
#newsSvcsNav a.last {
border: none !important;
}

#newsSections {
padding: 0 5px 0 0;
}

#newsSections a, #newsSections a:visited {
float: left;
color: #FFF;
padding: 0 7px;
border-right: 1px solid #999;
text-shadow: #300 2px 2px 2px;
background: #900;
margin: 0 0 -5px 0;
}
#newsSections a:hover {
background: #D00;
text-shadow: #900 2px 2px 2px;
color: #FFF;
text-decoration: none;
}
#newsSvcsNav a:hover {
background: #777;
text-shadow: #444 2px 2px 2px;
color: #FFF;
text-decoration: none;
}

#newsSections a.selected, #newsSections a:hover.selected, #newsSections a:visited.selected {
background: #FFF;
color: #900;
text-shadow: none;
text-shadow: #BBB 2px 2px 2px;
}

#newsSvcsNav a.selected, #newsSvcsNav a:hover.selected, #newsSvcsNav a:visited.selected {
background: #EEE;
color: #900;
text-shadow: #BBB 2px 2px 2px;
}

#newsLogin {
float: right;
padding: 0 5px;
text-align: right;
}

#newsLogin a, #newsLogin a:visited {
color: #FC0;
}

/* FOOTER */

#newsFooterLinks {
font-size: 75%;
color: #EFEFEF;
background: #333 url(/i/ne05/fmwk/ftCurve.gif) left bottom no-repeat;
padding: 5px 10px;
text-align: center;
}
#newsFooterLinks a, #newsFooterLinks a:visited {
color: #FFF;
}

#networkfooter {
position: relative;
height: 60px;
font-size: 80%;
padding: 10px 10px 10px 70px;
line-height: 1.4em;
}

#cnetlogofooter {
position: absolute;
top: 0;
left: 0;
}

#networkfooter a, #networkfooter a:visited {
color: #000;
}

#networklinks a {
font-weight: bold;
}


 a.xmlLink,
  a.xmlLink:visited {
	background-color: #f60;
	color: #fff;
	padding: 1px 3px 1px 4px;
	text-decoration:none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica;
	border:1px outset ;
	}
	
	
	

/* CONTENT */
* html #newsContent {
height: 800px;
}
#newsContent {
background: #FFF;
min-height: 800px;
}

/* ADS */
.mpu, .adUnit {
text-align: center;
padding: 10px 0;
}

#lastUpdate {
font-size: 85%;
padding: 5px 0 5px 10px;
}

.bug {
float: left;
font-weight: bold;
color: #900;
text-transform: lowercase;
margin: 0 1em 0 0;
}

b.dr {
color: #900;
text-transform: lowercase;
}

.highImpact {
text-indent: -1000em;
width: 52px;
height: 25px;
margin: 1px 3px 2px 0;
background: url(http://i.i.com.com/cnwk.1d/i/ne/hdrs/highimpact_fd1.jpg) no-repeat -3px -2px;
overflow: hidden;
display: block;
}


/*NEWS LOGIN*/
#newsLogin {
padding: 0;
font-size: 85%;
position: absolute;
top: 35px;
right: 0;
color: #000;
}
#newsLogin a, #newsLogin a:visited {
color: #00C;
}


/*SEARCH*/
#newsSearch {
position: absolute;
top: 3px;
right: 5px;
height: 3em;
padding: 0 5px 0 0;
width: 380px;
}

#newsSearch a, #newsSearch a:visited {
color: #FC0;
float: right;
}
#newsSearch input {
float: right;
margin: 5px 3px 0;
}
#newsSearch a, #newsSearch a:visited {
color: #FC0;
float: right;
}
#searchSubmit {
float: right;
margin: 0 0 -5px;
}